* {
    padding: 0;
    margin: auto;
    overflow: hidden;
    background-color: black;
}

#myCanvas {
    text-align: center;
    width: 60%;
    height: 60%;
    border: white;
    border-style: solid;
    box-shadow: 1rem, 10px, 5px, lawngreen; 
    background-color: black;
}

    /* #myCanvas {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
  } */